MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# deferred_buffer Struct Reference

`#include <client_internal.h>`

## Data Fields
size_t | size
char | data [sizeof(long)]

## Detailed Description

Definition at line 29 of file client_internal.h.

## Field Documentation

char deferred_buffer::data[sizeof(long)]

Definition at line 31 of file client_internal.h.

size_t deferred_buffer::size

Definition at line 30 of file client_internal.h.

The documentation for this struct was generated from the following file:

- src/client_internal.h